<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Association l'éclosion# - Fresque du numérique - comprendre l'impact environnemental du numérique</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
        <link rel="stylesheet" href="assets/css/custom.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
				<header id="header">
					<div class="inner">

						<!-- Logo -->
							<a href="index.html" class="logo">
								<span class="symbol"><img src="./assets/images/logo.png" alt="" /></span><span class="title">L'éclosion#</span>
							</a>

						<!-- Nav -->
							<nav>
								<ul>
									<li><a href="#menu">Menu</a></li>
								</ul>
							</nav>

					</div>
				</header>

			<!-- Menu -->
				<nav id="menu">
					<h2>Menu</h2>
					<ul>
						<li><a href="index.html">Accueil</a></li>
						<li><a href="coolaboration.html">Coconstruction</a></li>
						<li><a href="numerique-responsable.html">Numérique responsable</a></li>
						<li>Formation</li>
						<li><a href="coordination.html">Coordination</a></li>
						<li><a href="evenementiel.html">Événementiel</a></li>
						<li><a href="ressources.html">Ressources</a></li>
					</ul>
				</nav>


				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>La Fresque du numérique</h1>
							<span class="image main"><img src="./assets/images/FDN-vignette.jpg" alt="Vignette la fresque du numérique" /></span>							
							<p>Les fresques programmées dans les Côtes d'Armor</p>
							<p>
								<a class="button fresque" role="button" href="https://www.billetweb.fr/cotes-darmor-22-atelier-fresque-du-numerique" target="_blank" ><img class="icon vmiddle solid style2" src="./assets/icones/icone-FDN-22.png"/> Dates et billetterie</a><br />                                  
							</p>
							<p><strong>La Fresque du numérique</strong> est un atelier pour comprendre en équipe et de manière ludique les enjeux environnementaux du numérique</p>
                            <p> Saviez-vous qu’un ordinateur de 2 kg nécessite de mobiliser 800 kg de matières premières pour sa fabrication ? <br /><cite>Source : <a href="https://www.ademe.fr/sites/default/files/assets/documents/guide-pratique-face-cachee-numerique.pdf" target="_blank">ADEME (p.6)</a></cite></p>
                    
                            <p style="margin-top:1rem">L'Éclosion# vous propose d'organiser un atelier ludique et collaboratif avec une pédagogie similaire à celle de la Fresque du Climat.</p>
                            <p>Son but est de sensibiliser les participant·e·s aux enjeux environnementaux du numérique, puis
                            d’expliquer les actions possibles pour avancer vers un numérique plus durable, et enfin d’ouvrir des
                            discussions sur le sujet entre les participant·e·s.</p>
                            
                            <p>Un atelier mobilise une demi-journée (3h30) pour 16 participant.e.s par animateurice</p>
    
                            <p>Il existe 2 formats différenciés :</p>
                            <p>
                            <section class="tiles">
                              
                                <article class="conteneur infosFresque">
                                    <h3>Ateliers citoyens</h3>
                                    <p>Les fresques programmées dans les Côtes d'Armor</p>
                                    <p class="center">
                                        <a class="button fresque" role="button" href="https://www.billetweb.fr/cotes-darmor-22-atelier-fresque-du-numerique" target="_blank" ><img class="icon vmiddle solid style2" src="./assets/icones/icone-FDN-22.png"/> Dates et billetterie</a><br />                                  
                                    </p>
                                    <p class="center">                                       
                                        Vous souhaitez organiser des fresques à destination du grand public lors d'un évènement.<br />
                                        Vous souhaitez organiser des fresques à destination des lycéens ou étudiants de votre établissement<br />
                                    </p>
                                    <p class="center"><a class="button fresque" href="mailto:contact@l-eclosion.fr?Subject=Prise de contact et demande d'informations pour une Fresque du Numérique Grand Public"><span class="icon solid style2 fa-envelope"></span>&nbsp;Demande d'informations</a></p>                                                                                  
                                </article>       
                                
                                <article class="conteneur infosFresque">
                                    <h3>Ateliers Pro</h3>
                                    <p class="center">                           
                                        Atelier à destination des entreprises et organisations publiques.<br />  
                                        Vous souhaitez intégrer une sensibilisation en interne et que vos collaboratrices et collaborateurs deviennent parti prenante d'un plan d'action numérique responsable au sein de votre structure.                                                   
                                    </p>                         
                                    <p class="center"><a class="button fresque" href="mailto:contact@l-eclosion.fr?Subject=Prise de contact et demande d'informations pour une Fresque du Numérique PRO"><span class="icon solid style2 fa-envelope"></span>&nbsp;Demande d'informations</a></p>                        
                                    <p class="center"><a class="button fresque" href="https://lenuage.l-eclosion.fr/index.php/s/64py2waRjjbCFdg" target="_blank" ><img class="icon vmiddle solid style2" src="./assets/icones/pdf-icone-30x38.png"/>&nbsp;Brochure pro</a><br />
                                    </p>
                                                            
                                </article>  

                            </section>
                            </p>
                            <p>Léandre Chevalier est référent Côtes d'Armor de l'association la Fresque du numérique et signataire du contrat de licence pro pour pouvoir animer dans le cadre Pro</p>                           
                            <p>
                                <a class="button small" href="https://www.fresquedunumerique.org" target="_blank">Site de la Fresque du numérique<br /></a>
                                <a  class="button small" href="https://www.ouest-france.fr/bretagne/saint-brieuc-22000/prenons-tous-conscience-de-limpact-environnemental-du-numerique-des-ateliers-a-saint-brieuc-68e4a9e4-fb02-11ed-ba9b-a617ac9099fb" target="_blank">Article Ouest-France du 31 mai 2023</a>
                            </p>
                                                                                         
                    </div>
                </div>        
                        
					
				<!-- Footer -->
				<footer id="footer">
					<!-- div Coordonnées -->
					<div class="inner">        
						<address>
                            <span id="sigCompany"><span class="bold underline saumon">L'association l'Éclosion#</span></span><br />
							<ul class="icons">
								<li><span id="sigAddress" class ="underline">Siège social :<br /> 38 rue du Maréchal Foch<br />22000 Saint-Brieuc<br /></span></li>
								<li><span id="sigAddress">Bureau : <br /> 4 rue de Toul Ar Harr<br />22660 Trélévern<br /></span></li>
							</ul>
                            
                            <ul class="icons">
								<li><abbr title="Phone" class="icon solid style2 fa-phone"><span class="label">Phone</span></abbr><span id="sigMobile">&nbsp;06 85 53 14 88</span></li>
								<li><a href="mailto:contact@l-eclosion.fr" id="sigEmail" class="icon solid style2 fa-envelope"></a><span class="label">&nbsp;contact@l-eclosion.fr</span></li>
								<li><img src="./assets/icones/mastodon.svg" alt="icone Mastodon" width="22" height="32" title="icone Mastodon"><a class="small px-2" rel="me" href="https://bzh.social/@leclosion" title="réseau social Mastodon" target="_blank" id="sigMastodon">Social Mastodon</a></li>
							</ul>
						</address>								
													
                        <ul class="copyright">
                            <li><span class="text-dark">Mentions légales :</span> <span class="bold underline lilas"><a href="/mentions_legales.html">Consulter</a></span> </li>                                   
                            <li><span class="text-dark">Design :</span><span  class="bold underline lagon"><a  target="_blank" href="http://html5up.net">HTML5 UP</a></span><br />
                            <span class="text-dark">Images de</span> <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/architectes-travaillant-modele-batiment_6974836.htm#query=construction%20collective&position=31&from_view=search&track=ais">&nbsp;pch.vector</a></span><span class="text-dark"> et de</span> &nbsp;
                            <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/equipe-commerciale-travaillant-projet-gestion-projet-analyse-planification-entreprise-brainstorming-recherche-concept-conseil-motivation-illustration-vectorielle-isolee_11668756.htm#query=ressources&position=1&from_view=search&track=sph">vectorjuice</a></span><span class="text-dark"> sur </span><span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com">Freepik</a></span></li>
                            <li><span class="text-dark">Développeur Web :</span> <span class="bold underline jacinthe"><a target="_blank" href="https://www.doyoubuzz.com/leandre-chevalier">Léandre Chevalier</a></span></li>
                        </ul>
                             
					</div>				
				</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>